Hi,

I am trying to use an application which needs libopencv dependency package, but in SLES 11 there is no libopencv package whereas it is available in opensuse leap 15.

So , can i install libopencv package in SLES 11?

Thank you for help in advance.